Subject: MINI-REVIEW: James Pond 2 - Robocod CD32
From: [email-masked] (Alan L.M. Buxey)
Date: 26 Apr 1994 19:03:31 GMT
Newsgroups: comp.sys.amiga.reviews

James Pond 2 - Robocod
Software Company: Millennium
Address: Quern House, Mill Court, Great Shelford,
Cambridge, CB2 5LD, United Kingdom.
Phone: (0223) 844 894
Fax: ?
E-Mail: ?
List Price: 29.99 

Review by Jukka O. Kauppinen (Finland) and Alan Buxey (England)

 All prices are quoted in English Pounds.
 All phone/fax numbers are in each country's native format.

To call from abroad remember to add the country code and
delete the first figure of the dialing code.
For example '+ BRITAIN - 444 - XXX XXXX'

Jukka
----- (rev.2)

	Pond is back!  This time, evil thieves have stolen all the toys from
The Toy Factory, and carried them away.  So James must recover them - from
the North Pole!

	This is wild and funny - if you like platformers.  James is a nice
(though not furry) thing, and even has special equipment for this mission.
There's a huge castle with dozens of rooms (levels) that James must run
through, jumping, avoiding pikes and other "bad things" and collecting lots
of bonuses.

	JP2 has three major points:

	o	The graphics are great for a platformer:  background coppers
		and colourful backgrounds.

	o	Playability is quite good

	o	The sound is GREAT! James' audio is possibly best I've heard
		in any game. It comes from CD, so quality is naturally
		CD-quality, and also the music is GOOD!  Great going!
		Without this music, JP2 would be only "above average", but
		now - it adds huge amount of gameplay.

	As an added bonus, the game contains an excellent intro animation and
advertisement for next James Pond-game.  I think somebody from Millennium
mentioned somewhere that those animations cost around 40.000 pounds!

	Music makes a game - this doesn't happen too often (anybody remember
Cybernoid/Cybernoid II?), but it's real this time.  You could even listen
this music while reading a book.

Alan
----(rev. 2)

	A great platformer!  Well, the floppy version was anyway ;). This
version is Robocod AGA with CD soundtracks throughout the game.  The graphics
are just as bouncy and cute as the original - but I would say that with a
better controller, this would be better! The CD soundtrack pushes this
platformer above any other current one - they really are great and take me
back to the days when we used to have quality music in a game (e.g., Last Ninga
or Sanxion on the C64).

	There are many other great features; e.g., I loved the cartoon that
can be selected from the menu too (a trailer for James Pond III - Operation
Starfish) - it certainly impressed some friends!

	Features: "mpeg" cartoon.  The cheat has been removed - its a new
one.  ;)

RATINGS
-------
		Jukka		Alan
 
Graphics:	****		****
Sound: 		*****		*****
Playability: 	****		****
Lastability: 	***		***
Overall: 	****		****

About the reviewers....

Freelance journalism by     Mail:                E-Mail:         
Jukka O. Kauppinen     Sankarinkatu 9A3   [email-masked] 
    MikroBITTI        74100 IISALMI      tel/fax +358-77-13192   
                     FINLAND   Amiga 500/1200(030),PC386,CD32,C64

Freelance journalism by     Mail:		E-Mail:
Alan L.M. Buxey	   32 Tangier Road, Baffins  [email-masked]
   P.A.U.G.        Portsmouth, Hants	    tel/fax <not now...>
		   PO3 6JN England   Amiga 500/1200, CD32, Spectrum+3 ;)

---

   Daniel Barrett, Moderator, comp.sys.amiga.reviews
   Send reviews to:	[email-masked]
   Request information:	[email-masked]
   Moderator mail:	[email-masked]
   Anonymous ftp site:  math.uh.edu, in /pub/Amiga/comp.sys.amiga.reviews